# Node modules
node_modules/

# Dependency lock files
package-lock.json
yarn.lock
pnpm-lock.yaml

# Environment variables
.env

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# OS files
.DS_Store
Thumbs.db

# VS Code settings
.vscode/

# Build output
dist/
build/